#include <iostream>
#include <algorithm>

using namespace std;

int main()
{
    int N,i;

    cin >> N;
    int arr[N];

    for(i=0;i<N;i++){
        cin >> arr[i];
    }

    if(N==2){
        sort(arr,arr+N);
    }

    for(i=0;i<N;i++){
        cout << arr[i] << " ";
    }

    return 0;
}